/*** Social media styles ***/
.social {
	width: 100%;
	clear: both;
	padding-top: 10px;
	height: 35px;
	padding: 20px 0;
	margin: 0 !important;
	overflow: hidden;
}
.social li {
	list-style: none;
	float: left;
	margin: 0 10px 0 0 !important;
	position: relative;
	z-index: 55;
}
.social td {
	padding: 0;
}
.social li {
	margin-left: 0 !important;
	list-style: none !important;
}